User: Password:
|
|
Subscribe / Log in / New account

libmms: buffer overflows

Package(s):libmms CVE #(s):CVE-2006-2200
Created:July 6, 2006 Updated:December 25, 2006
Description: Several buffer overflows were found in libmms. By tricking a user into opening a specially crafted remote multimedia stream with an application using libmms, a remote attacker could overwrite an arbitrary memory portion with zeros, thereby crashing the program.
Alerts:
Slackware SSA:2006-357-05 xine 2006-12-25
Gentoo 200607-07 xine-lib 2006-07-20
Mandriva MDKSA-2006:121 xine-lib 2006-07-12
Mandriva MDKSA-2006:117-1 libmms 2006-07-12
Ubuntu USN-315-1 libmms, xine-lib 2006-07-12
Mandriva MDKSA-2006:117 libmms 2006-07-06
Ubuntu USN-309-1 libmms 2006-07-05

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds